.contractor-contacts-e85bb9c0 {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.cc-btn-e85bb9c0 {
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.25s ease-in-out;
    outline: none;
    box-sizing: border-box;
}

.cc-btn-e85bb9c0-text {
    line-height: 1.2;
    transition: all 0.25s ease-in-out;
}

.cc-btn-icon-e85bb9c0 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    transition: all 0.25s ease-in-out;
}

.cc-btn-icon-e85bb9c0 svg {
    display: block;
    transition: all 0.25s ease-in-out;
}
